body,div,table,tr,td,ul,li,ol,form,input,textarea,select,option { 
	font-size:12px; 
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#333333;
}

body {
	background-color:#cccccc;
	/*overflow-x:hidden;*/
}

#communities-menu ul li {
	font-size:14px; 
}

#ibm-top{
background:#FFF url(http://www.smartercitieschallenge.org/css/img/shadowback5.gif) repeat-y 50% 0;
margin:0 auto;
padding:0 10px;
width:981px;
text-align:left;
}

#communities-masthead{
	width:980px;
}

a:link, a:visited, a:active {
	text-decoration:none;
	color:#0099cc;
}

a:hover {
	text-decoration:underline;
	color:#0099cc;
}

.inline-link {
	color:#0099cc;
}

.subtext { 
	font-size:11px; 
	font-family:Arial, Verdana, Helvetica, sans-serif;
	color:#333333;
}

.linespace26 { 
	line-height:26px;
}

a.subtext {
	color:#0099cc;
}

#container {
	position:relative;
	width:980px;;
	top:0px;
}

#content {
	position:relative;
	width:980px;
}

#centerarea {
	position:relative;
	width:980px;
}

#centercontent {
	display:block;
	width:980px;
	float:left;
	clear:left;
	height:auto;
	overflow:hidden;

}
#centercontentMap {
	display:block;

	width:100%;
	float:left;
	clear:left;
	height:525px;
	overflow:hidden;

}

#coltable {
	display:block;
	width:980px;
	height:402px;
	text-align:left;
	margin-top:10px;
}

.bodytext {
	line-height:16px;
}

#headercell {
	width:618px;
	vertical-align:top;
	
}

.headertext {
	font-size:24px;
	font-family: "Rockwell";
	font-weight:bold;
}

#headerimage {
	width:980px;
}

.quotetext {
	font-size:12px;
}

.subheader {
	font-size:20px;
	line-height:16px;
	text-align:left;
}

#headerbar {
	width:300px;
}

#cityheaderbar {
	width:618px;
}

.citymembers {
	font-size:14px;
	font-weight:bold;
}

#cityleaders {
	width: 618px;
	height: 172px;
	background: url('http://www.smartercitieschallenge.org/css/img/cityleaders_back.jpg');
}

.pagebtns {
	position:relative;
	left:95px;
}

#overviewtable {
	display:block;
	width:936px;
	height:500px;
	text-align:left;
}


#abouttable {
	display:block;
	width:936px;
	text-align:left;
	margin-top:30px;
}

#aboutcities {
	display:block;
	width:980px;
	height:135px;
	text-align:left;
}

#applytable {
	display:block;
	width:936px;
	text-align:left;
	margin-top:15px;
}

.subheadgray {
	color:#666666;
}

.req {
	font-size:14px;
	color:#ff0000;
}

table.form tr td {
	padding-bottom:20px;
}

input.longbox {
	background:none repeat scroll 0 0 transparent;
	border:medium none;	
	height: 25px; 
	width: 614px; 
	padding: 2px 1px 2px 4px;   
}

input.shortbox {
	background:none repeat scroll 0 0 transparent;
	border:medium none;	
	height: 25px; 
	width: 295px; 
	padding: 2px 1px 2px 4px;   
}

select.shortbox {
	width: 292px;
	height: 20px;
	margin-left: 4px;
	margin-top:4px;
	border:none;
	border-color:white;
}
select.longbox {
	width: 612px;
	height: 20px;
	margin-left: 4px;
	margin-top:4px;
	border:none;
	border-color:white;
}

option {
    background-color: #fff;
}

#longboxback {
	width: 620px;
	height: 28px;
	background: url('http://www.smartercitieschallenge.org/css/img/form_box_long_2.gif') no-repeat scroll 0 0 transparent;
	display: block;
}

#longboxback_error {
	width: 620px;
	height: 28px;
	background: url('http://www.smartercitieschallenge.org/css/img/form_box_long_red_2.gif') no-repeat scroll 0 0 transparent;
	display: block;
}

#shortboxback {
	width: 300px;
	height: 28px;
	background: url('http://www.smartercitieschallenge.org/css/img/form_box_short_2.gif') no-repeat scroll 0 0 transparent;
	display: block;
}

#shortboxback_error {
	width: 300px;
	height: 28px;
	background: url('http://www.smartercitieschallenge.org/css/img/form_box_short_red_2.gif') no-repeat scroll 0 0 transparent;
	display: block;
}

#checkboxback {
	width: 18px;
	height: 18px;
	background: url('http://www.smartercitieschallenge.org/css/img/check_box.gif');
}

.check1{ 
	background: transparent; 
	border: 0;
}

.left22space {
	padding-left:22px;
}

table.pdfdownloads {
	background:#f5f5f5 url(http://www.smartercitieschallenge.org/css/img/pdf_back.gif) no-repeat;
	width:300px;
}

.pdfspace {
	padding: 0px 4px 4px 4px;
	line-height:30px;
}

.author {
	float:right;
	width:275px;
	font-size:12px;
}

#faqtable {
	display:block;
	width:936px;
	text-align:left;
}

#faqwidth {
	display:block;
	width:650px;
	vertical-align:top;
}

.faqs, .faqs a, .faqs div {
	font-size:12px;
}

#legalinfo {
	width:100%;
	padding-left:0px;
}

#legalcopy {
	font-size:11px;
	width:980px;
	text-align:left;
}

#ibm-footer ul li a{
	font-size:11px;
}
#sc_footer-image{
	height:148px;
	background:url(http://www.smartercitieschallenge.org/css/img/sc_footer_image.png) repeat-x center;
}
.sc_footer-image-home{
	height:148px;
	background:url(http://www.smartercitieschallenge.org/css/img/sc_footer_image.png) repeat-x center;
	margin-top:80px;
}

#carat {
	position:relative;
	top:3px;
}
.carat {
	position:relative;
	top:3px;
}
.grid_box {
    width: 260px;
	background-repeat: no-repeat;
	background-position:left top;
	float: left;
	padding-left: 20px;
	color: red;
}

#ibm-metrics{background:none;}

a.featurefocus {
	color:#000000;
}




/* Albert   */

.row{
	float:left;
	clear:left;
	width:100%;	
	text-align:left;
}
.col{
	float:left;
	clear:none;
	width:auto;	
}
.rel{
	position:relative;	
}

/* all margins  */

.ML5px{
	margin-left:5px;	
}
.ML10px{
	margin-left:10px;	
}
.ML11px{
	margin-left:11px;	
}
.ML20px{
	margin-left:20px;	
}


.MR5px {
	margin-right:5px;
}

.MR20px {
	margin-right:20px;
}

.MB10px{
	margin-bottom:10px;	
}
.MT1px{
	margin-top:1px;	
}
.MT2px{
	margin-top:2px;	
}
.MT3px{
	margin-top:3px;	
}
.MT4px{
	margin-top:4px;
}
.MT5px{
	margin-top:5px;	
}
.MT7px{
	margin-top:7px;	
}
.MT8px{
	margin-top:8px;	
}
.MT10px{
	margin-top:10px;	
}
.MT12px{
	margin-top:12px;	
}
.MT13px{
	margin-top:13px;	
}
.MT14px{
	margin-top:14px;	
}
.MT15px{
	margin-top:15px;	
}
.MT17px{
	margin-top:17px;	
}
.MT20px{
	margin-top:20px;	
}
.MT22px {
	margin-top:22px;
	}
.MT25px {
	margin-top:25px;
	}
.MT27px {
	margin-top:27px;
	}
.MT30px{
	margin-top:30px;	
}
.MT32px{
	margin-top:32px;	
}
.MT35px{
	margin-top:35px;	
}
.MT37px{
	margin-top:37px;	
}
.MT40px{
	margin-top:40px;	
}
.MT50px{
	margin-top:50px;	
}
.MT130px{
	margin-top:130px;	
}

/* all padding  */
.PT10px{
	padding-top:10px;	
}
.PR20px{
	padding-right:20px;
}
.PR40px{
	padding-right:40px;
}
.PL20px{
	padding-left:20px;
}
.PL25px{
	padding-left:25px;
}
.PB10px{
	padding-bottom:10px;	
}
.PB70px{
	padding-bottom:70px;	
}
.PB100px{
	padding-bottom:100px;	
}

/* all width  */
.W61px{
	width:61px;
}
.W92px{
	width:92px;
}
.W95px{
	width:95px;
}
.W140px{
	width:140px;	
}
.W220px{
	width:220px;	
}
.W208px{
	width:208px;
}
.W290px{
	width:290px;	
}
.W300px{
	width:300px;
}
.W460px{
	width:460px;	
}
.W500px{
	width:500px;
}
.W590px{
	width:590px;
}
.W600px{
	width:600px;
}
.W620px{
	width:620px;
}
.W888px{
	width:888px;
}
.W980px{
	width:980px;
}
.W940px{
	width:940px;
}

/* all height */
.H267px{
	height:267px;
	}
.H550px{
	height:550px;
	}
.H600px{
	height:600px;
	}
.H667px{
	height:667px;
	}
.H760px{
	height:760px;
	}
/* all fonts */
.font12px{
	font-size:12px;	
}
.font14px{
	font-size:14px;	
	line-height:19px;
}
.font16px{
	font-size:16px;	
	line-height:21px;
}
.font16px p{
	font-size:16px;	
	line-height:21px;
}
.font18px{
	font-size:18px;	
	line-height:21px;
}
.font18px p{
	line-height:21px;
}
.font24px{
	font-size:24px;	
	line-height:21px;
	font-weight:normal;
}
.color444{color:#444;}
.LH12px{
	line-height:12px !important;
	}
.LH18px{
	line-height:18px !important;
	}

.H3{
	width:100%;
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	border-top:1px solid #000;
	padding-top:6px;
	font-weight:bold;
}
.H6, .H6 p{
	font:18px Georgia, "Times New Roman", Times, serif;
	color:#000;
	line-height:21px;
	}
.H7 {
	width:100%;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
	}
.H8 {
	width:100%;
	font:12px Arial, Helvetica, sans-serif;
	color:#666;
	font-weight:normal;
	}
.P1 {
	font:13px Georgia, "Times New Roman", Times, serif;
	color:#000;
	line-height:20px;
	}
.P1 p{
	font:13px Georgia, "Times New Roman", Times, serif;
	color:#000;
	line-height:20px;
	}
.P2 {
	font:12px Georgia, "Times New Roman", Times, serif;
	color:#666;
	line-height:16px;
	}
.P2 p{
	font:12px Georgia, "Times New Roman", Times, serif;
	color:#666;
	line-height:12px;
	}

.P3 {
	font:12px Arial, Helvetica, sans-serif;
	color:#666;
	line-height:13px;
	}
.P1 ul li{
	font:13px Georgia, "Times New Roman", Times, serif;
	color:#000;
	line-height:20px;
}		
.BT1{
	border-top: 1px solid #CCCCCC;
}
.BB1{
	border-bottom: 1px solid #CCCCCC;
}
.BL3{
	border-left: 1px solid #000; 
	height:116px;
}	
.B1px_8e{
	border: 1px solid #8e8e8e;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	}
	
/*start old featured links*/
.featured_cnt{
	height:auto;
	border-bottom:1px solid #ccc;
	padding-top:7px;
	padding-bottom:7px;
}
a.featured_link{
	float:left;
	clear:left;
	width:233px;
	padding-right:40px;
	height:auto;
	padding-left:27px;
	text-decoration:none;
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	border-bottom:1px solid #ccc;
	padding-top:7px;
	padding-bottom:7px;
}
a.featured_link.a{
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) 0px 0px no-repeat;
	background-position: -192px -946px;
	min-height:10px;

}
a.featured_link.b{
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) 0px 0px no-repeat;
	background-position: -128px -1162px;	
	min-height:20px;

}
a.featured_link.c{
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) 0px 0px no-repeat;
	background-position: 0px -1106px;
	width:270px;
	padding-right:0px;
	min-height:20px;
}
a.featured_link.d{
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) 0px 0px no-repeat;
	background-position: -161px -1022px;
	min-height:20px;

}
a.featured_link.noBBorder{
	border-bottom:none;
}
a.featured_link span{
	text-decoration:none;
	color: #757575 !important;
    font: 11px Georgia,"Times New Roman",Times,serif;
	font-style:italic;
	margin-top:2px;
}
/*end old featured links*/
/* Start new featured links */
.headerbar_v2 {
	width:300px;
	font-size:20px;
	line-height:16px;
	text-align:left;
	border-top:2px solid #000;
	border-bottom:1px solid #ccc;
	padding:12px 0px 12px 0px;
	
}
.headerbar_v3 {
	width:300px;
	color:#000000;
	font: bold 13px Arial,Helvetica,sans-serif;
	line-height:12px;
	text-align:left;
	border-top:1px solid #000;
	padding:8px 0px 9px 0px;
}
.headerbar_v4 {
	width:940px;
	color:#000000;
	font: bold 13px Arial,Helvetica,sans-serif;
	line-height:12px;
	text-align:left;
	border-top:1px solid #000;
	padding:8px 0px 9px 0px;
}
.features_header {
	position:relative;
	width:100%;
	color:#000000;
	font: bold 13px Arial,Helvetica,sans-serif;
	line-height:12px;
	text-align:left;
	border-top:1px solid #000;
	padding:8px 0px 9px 0px;
}
.radios{
	position:absolute;
	width:auto;
	top:9px;
	right:0px;
	float:right;
}
.radios a{
	float:left;
	clear:none;
	width:11px;
	height:11px;
	outline:none;
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) -31px -913px no-repeat;
	margin-left:6px;
	margin-right:0;
}
.radios a.active{
	background-position: 0px -913px	;
}
.panel{
	display:none;	
}
.panel.active{
	display:block;	
}
/* End new featured links */

/* overlay pop up */

.add_pop_cnt{
	position:fixed;
	/*z-index:20000;*/
	width:640px;
	height:auto;
	top:100px;
	left:200px;
}
.add_pop_top{
	float:left;
	clear:left;
	width:640px;
	height:19px;
	background:url(http://www.smartercitieschallenge.org/css/img/bg_pop-up_top_640_v2.png) 0 0 no-repeat;
}
.add_pop_middle{
	float:left;
	clear:left;
	width:640px;
	height:auto;
	background:url(http://smartercitieschallenge.org/images/bg_pop-up_middle_640_v2.png) repeat-y;
	text-align:left;
}
.add_pop_bottom{
	float:left;
	clear:left;
	width:640px;
	height:19px;
	background:url(http://www.smartercitieschallenge.org/css/img/bg_pop-up_bottom_640_v2.png) 0 0 no-repeat;
}
.add_pop_middle_cnt{
	float:left;
	clear:left;
	width:583px;
	height:400px;
	margin:0px 0px 0px 19px;
}
.add_pop_middle_cnt.error{
	width:563px;
	height:auto;
	margin:50px 0px 50px 39px;
}
.add_pop_header{
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}
.add_pop_txt{
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	margin:15px 0px 0px 0px;
}
.add_pop_error{
	font:24px Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-weight:bold;
}
.add_pop_error_desc{
	font:18px Arial, Helvetica, sans-serif;
	color:#333;
}
.closeDiv{
	position:absolute;
	top:-3px;
	right:-8px;
	width:43px;
	height:43px;
	background:url(http://smartercitieschallenge.org/images/btn_close.png) -4px -4px no-repeat;
	border:none;
	outline:none;
	cursor:pointer;	
}
#ibm-sub-nav{
	margin-top:21px;
	*margin-top:11px;
	float:left;
	clear:left;
	width:802px;	
	text-align:right;
	height:auto;
	position:absolute;
	margin-left:161px;
	*margin-left:0px;
}
#ibm-social-tools{
	float:right;
	clear:left;
	text-align:right;
	padding:0px;
    height:16px;
}

#smc_nav-cnt-top{
	height:8px;
	background:url(http://www.smartercitieschallenge.org/css/img/sc_banner_strip_top.png) repeat-x center;
	margin:auto;
}
/* cities dropdown menu and tabs  */
#cities-tab{
	float:right;
	}
#smc_nav-container{
	height:135px;
	width:100%;
	margin:auto;
	clear:both; 
	text-align:center;
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_cities_banner_bg_v2.png) 0px 0px repeat-x;
	border-bottom:#000000 solid 6px;
	}
#smc_nav-container-col{
	width:980px; 
	margin:auto;
	clear:both; 
	text-align:center;
	}

#smc_nav-cnt{
	height:135px;
	/*z-index: 100000 !important;*/
}
#smc_nav{
	float: left;
    margin-top: 114px;
	margin-left:191px;
	*margin-left:0px;
    position: absolute;
    text-align: right;
    top: 0;
    /*z-index: 10;*/
	width: 800px;
}
 
a.smc_tabs{
	float:left;
	clear:none;
	width:auto;
	height:20px;
	margin-left:28px;
	background:url(http://www.smartercitieschallenge.org/css/img/bg_smc_nav-cnt_all_inactive_2.png) no-repeat;
}
a.smc_tabs.overview{
	background-position: 0px 0px;
	width:82px; 
	
}
a.smc_tabs.overview.activated{
	background:url(http://www.smartercitieschallenge.org/css/img/bg_smc_nav-cnt_all_active_2.png) no-repeat;
	background-position: 0px 0px;
	width:83px; 
}
a.smc_tabs.about{
	background-position: -111px 0px;
	width:178px; 
}
a.smc_tabs.about.activated{
	background:url(http://www.smartercitieschallenge.org/css/img/bg_smc_nav-cnt_all_active_2.png) no-repeat;
	background-position: -111px 0px;
	width:178px;
}
a.smc_tabs.recipients_2011{
	background-position: -317px 0px;
	width:139px; 
}
a.smc_tabs.recipients_2011.activated{
	background:url(http://www.smartercitieschallenge.org/css/img/bg_smc_nav-cnt_all_active_2.png) no-repeat;
	background-position: -317px 0px;
	width:139px;
}
a.smc_tabs.application_2012{
	background-position: -483px 0px;
	width:150px; 
}
a.smc_tabs.application_2012.activated{
	background:url(http://www.smartercitieschallenge.org/css/img/bg_smc_nav-cnt_all_active_2.png) no-repeat;
	background-position: -483px 0px;
	width:150px;
}
a.smc_tabs.recipients{
	background-position: -317px 0px;
	width:139px; 
}
a.smc_tabs.recipients.activated{
	background:url(http://www.smartercitieschallenge.org/css/img/bg_smc_nav-cnt_all_active_2.png) no-repeat;
	background-position: -317px 0px;
	width:139px;
}
a.smc_tabs.application{
	background-position: -483px 0px;
	width:150px; 
}
a.smc_tabs.application.activated{
	background:url(http://www.smartercitieschallenge.org/css/img/bg_smc_nav-cnt_all_active_2.png) no-repeat;
	background-position: -483px 0px;
	width:150px;
}
a.smc_tabs.cities{
	background-position: -661px 0px;
	width:103px; 
	
}
a.smc_tabs.cities.activated{
	background:url(http://www.smartercitieschallenge.org/css/img/bg_smc_nav-cnt_all_active_2.png) no-repeat;
	background-position: -661px 0px;
	width:103px; 

}
/*a.smc_tabs.cities.active{
	background:url(http://smartercitieschallenge.org/images/sc_tabs_cities_active.png) no-repeat;

}
#cities-menu{
	position:absolute;
	top:-18px;
	*top:-18px;
	top:-29px;
	right:3px;
	display:none;
	float:right;
	width:250px;
	padding:10px;
	z-index:1000;	
}*/
#cities-menu{
	position:absolute;
	top:-20px;
	*top:-20px;
	/*\**/top:-31px;
	right:0px;
	display:none;
	float:right;
	width:975px;
	padding:10px;
	z-index:1000;	
}
#cities-menu a{
	float:left;
	clear:left;
	font:16px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
	width:231px;
	padding:5px 0px 5px 10px;
	margin-left:4px;
	text-align:left;
}
#cities-menu a:hover{
	background:#000;
	color:#fff;
}
#cities-menu.active{
	display:block;	
}
/*.cities_menu_top{
	float:left;
	clear:left;
	background:url(http://www.smartercitieschallenge.org/css/img/cities_dropdown_top_2.png) 0px 0px no-repeat;
	width:289px;
	height:57px;
}
.cities_menu_middle{
	float:left;
	clear:left;
	background:url(http://www.smartercitieschallenge.org/css/img/cities_dropdown_middle.png) repeat-y;
	width:240px;
	*width:340px;
	height:auto;
	padding:0px 25px 10px 20px;
}
.cities_menu_bottom{
	float:left;
	clear:left;
	background:url(http://www.smartercitieschallenge.org/css/img/cities_dropdown_bottom.png) 0px 0px no-repeat;
	width:289px;
	height:16px;
}*/
.cities-menu-col{
	float:left;
	clear:none;
	width:241px;
	height:auto;
}
.cities_menu_top{
	float:left;
	clear:left;
	background:url(http://smartercitieschallenge.org/images/cities-menu-top.png) 0px 0px no-repeat;
	width:976px;
	height:64px;
}
.cities_menu_middle{
	float:left;
	clear:left;
	background:url(http://smartercitieschallenge.org/images/cities-menu-middle.png) repeat-y;
	width:976px;
	*width:340px;
	height:auto;
}
.cities_menu_bottom{
	float:left;
	clear:left;
	background:url(http://www.smartercitieschallenge.org/css/img/cities-menu-bottom.png) 0px 0px no-repeat;
	width:976px;
	height:20px;
}







/* ibm css racks  */
body {background:#FFF;}


#ibm-top {
    background:none;
    margin: 0 auto;
    padding: 0px;
    text-align: left;  
    width: 100%; 
	
}
#communities-masthead_container {
    width: 100%;
	background:url("http://www.smartercitieschallenge.org/css/img/mast_base.gif") repeat-x scroll 0 0 #000000;
	}
#communities-masthead{
	width:980px;
	margin:auto;
	clear: both;
    margin: 0 auto;
	padding:0;
	}
#container {
    position: relative;
    top: 0;
    width: 100%;
}
#content {
    position: relative;
    width: 100%;
}
#centerarea {
    position: relative;
    width: 100%;
}
#smc_nav-cnt {
    background: url("http://www.smartercitieschallenge.org/css/img/smarter_cities_banner_bg_v2.png") repeat-x scroll 0 0 transparent;
    height: 135px;
	width:980px;
	clear: both;
    margin: 0 auto;
}
#centercontent {
    display: block;
    width: 980px;
	clear: both;
    margin: 0 auto;
}
.main_content_container {
	width:980px;
	clear: both;
    margin: 0 auto;
}
.sc-footer_container {
	width:980px;
	margin:auto;
	clear: both;
    margin: 0 auto;
	padding:0;
	height:100px;
}
html, body {
    background: none repeat scroll 0 0 #fff;
    color: #000000;
    margin: 0;
    padding: 0;
}
.footer_links {
	margin-top:20px !important;
	position:relative !important;
	margin-left:0 !important;
	padding:0 !important;
	}
	.footer_links li {
    float: left !important;
    overflow: inherit !important;
	display:block !important;
	padding: 0 12px !important;
	list-style-type:none !important;
	}
	.footer_links li a:link, .footer_links li a:visited, .footer_links li a:hover{
	font-weight: bold !important; 
	font-size:13px !important;
	color:#666666 !important;
	}
	
.content_container {
	width:980px;
	margin:auto;
	clear: both;
    margin: 0 auto;
	padding:0;
	}
	
/*  old styles universal */




.cityImg{
	float:left;
	clear:left;
}


.pdf_cnt{
	height:auto;
	border-bottom:1px solid #ccc;
	padding-top:7px;
	padding-bottom:7px;
}
.pdf_cnt.noBorder{
	border:none;	
}
a.icon_links{
	float:left;
	clear:left;
	width:198px;
	height:auto;
	padding-left:22px;
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) no-repeat;
}
a.icon_links.pdf{
	background-position:0px 0px;
	height:20px;
}

a.icon_links2{
	float:left;
	clear:left;
	width:198px;
	height:auto;
	padding-left:24px;
	text-decoration:none;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) no-repeat;
}
a:hover.icon_links2{
	float:left;
	clear:left;
	width:198px;
	height:auto;
	padding-left:24px;
	text-decoration:underline;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) no-repeat;
}
a.icon_links2.pdf{
	background-position:0px 0px;
	height:20px;
}
/*  end old styles universal */
/*  recipients old */
a.recipient-anchors{
	background:url(http://www.smartercitieschallenge.org/css/img/smarter_city_icons.png) 0px -17px no-repeat;
	width:auto;
	height:20px;
	font:18px Arial, Helvetica, sans-serif;
	color:#0099cc;
	font-weight:bold;
	padding-left:15px;
	text-decoration:none;
	
}
a.recipient-anchors.top{
	background-position:0px -415px;
	position:absolute;
	top:0px;
	right:0px;
	font-size:14px;
}
.imgLabels{
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	margin-top:7px;
	width:300px;
}
/*  end recipients old */

/* footer hack */
#ibm-footer {
    background: none;
    border-top: none;
    clear: both;
    color: inherit;
	height:100px;
    margin: 0 auto;
    padding: 0px;
    position:none;
	width:980px;

}

/* map pop-ups  */
.map_pop_cnt{
	position:absolute;
	z-index:5000;
	width:358px;
	height:auto;
}
.map_pop_cnt.A{
	position:absolute;
	z-index:5000;
	width:300px;
	height:auto;
}

.map_pop_top{
	float:left;
	clear:left;
	width:288px;
	height:10px;
	background:url(http://www.smartercitieschallenge.org/css/img/map_popup_top.png) 0 0 no-repeat;
}
.map_pop_middle{
	float:left;
	clear:left;
	width:385px;
	height:auto;
	background:url(http://www.smartercitieschallenge.org/css/img/map_popup_middle.png) bottom;
	text-align:left;
	word-wrap:break-word;
}

.map_pop_bottom{
	float:left;
	clear:left;
	width:385px;
	height:26px;
	background:url(http://www.smartercitieschallenge.org/css/img/map_popup_bottom.png) 0 0 no-repeat;
}
.map_pop_middle_cnt{
	float:left;
	clear:left;
	width:270px;
	height:auto;
	padding:0px 9px 1px 9px;
}
.map_pop_middle_cnt.show{
	display:block;
}
.map_pop_middle_cnt.hide{
	display:none;
}
.map_pop_header{
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	font-weight:bold;
}
.map_pop_img{
	margin:6px 0px 0px 0px;
}
.map_pop_txt{
	margin:6px 0px 0px 0px;
}
.map_pop_button_closeDiv{
	position:absolute;
	top:-17px;
	right:-14px;
	width:35px;
	height:35px;
	background:url(http://www.smartercitieschallenge.org/css/img/map_popup_close_button.png) no-repeat;
	border:none;
	outline:none;
	cursor:pointer;
}
a.L1{
	width:auto;
	display:inline-block;
	font:12px Arial, Helvetica, sans-serif;
	color:#0099cc;
	background:url(http://smartercitieschallenge.org/images/icons_L1.png) right 1px no-repeat;
	padding:0px 12px 0px 0px;
	word-wrap:break-word;
	font-weight:bold;
	text-decoration:none;
	outline:none;
	border:none;
	
}
a.L1:hover{
	color:#0284AF;
	text-decoration:none;
}
a.L2{
	width:auto;
	display:inline-block;
	color:#006098;
	background:url(http://www.smartercitieschallenge.org/css/img/icons_L2.gif) right 1px no-repeat;
	padding:0px 16px 0px 0px;
	word-wrap:break-word;
	font-weight:bold;
	text-decoration:none;
	outline:none;
	border:none;
	margin-top: 10px;
}
a.L3{
	width:auto;
	display:inline-block;
	color:#0099cc;
	background:url(http://www.smartercitieschallenge.org/css/img/icons_L3.gif) right 2px no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px 14px 0px 0px;
	word-wrap:break-word;
	font-weight:bold;
	text-decoration:none;
	outline:none;
	border:none;	
}
/* end pop-ups  */

/* Carousel header section */
.sc_header{
	position:relative;
	width:100%;
	clear:left;
	background:#0F0;
	}
.sc_carousel{
	width:100%;
	/*max-width:1340px;*/
	clear:left;
	border-top:#000 solid 5px;
	/*background:url(http://www.smartercitieschallenge.org/css/img/sc_footer_image.png) repeat-x center;*/
}
#sc_carousel_main_img{
height:524px;
}
#sc_carousel{
height:519px;
border-bottom:#000 solid 5px;
}
.sc_carousel_switch{
width:112px;
height:130px;
position: absolute;
right:0px; 
/*z-index:50000000;*/
background:#000;
border-left:#000 solid 6px;
border-right:#000 solid 6px;
}
.sc_carousel_switch_img{
height:83px;
width:112px;
background-color:#FFF;
}
/*#sc_carousel_switch_news{
	background:url(http://www.smartercitieschallenge.org/css/img/switch_to_news.gif);
}*/
.sc_carousel_switch_link_map{
margin-top:5px;
margin-left:3px;
color:#fff !important;
text-align:left !important;
font-size:18px;
line-height:14px;
float:left;
font-weight:bold;
text-decoration:none !important;
}
.sc_carousel_switch_link_news{
margin-top:5px;
margin-left:15px;
color:#fff !important;
text-align:left !important;
font-size:18px;
line-height:14px;
float:left;
font-weight:bold;
text-decoration:none !important;
}
.sc_carousel_switch_link_map.icon, .sc_carousel_switch_link_news.icon{
	padding:0px 14px 0px 0px;
	background:url(http://www.smartercitieschallenge.org/css/img/icons_carousel_switch_link.png) right 4px no-repeat;
	}
/*.gmnoprint {margin-top:300px !important;}
.gmnoprint:first-child {margin-top:none !important;}*/

/* apply page */
h1.title{
	font-size:30px;
	margin:0px;
	}
.container-upload-list{
	border:#c8c8c8 solid 1px;
	min-height:22px;
	width:298px;
	float:left;
	clear:left;
	margin-top:4px;
	margin-right:19px;
	}
.container-uploaded-list{
	border:none; 
	min-height:22px;
	width:298px;
	float:left;
	clear:left;
	margin-top:4px;
	margin-right:19px;
	}
.link_small_arrow{
	background:url(http://www.smartercitieschallenge.org/css/img/icon_link_small_arrow.gif) left no-repeat;
	padding-left:6px;
	}
.mapLegend{
	position:absolute;
	right:0px;
	bottom:0px;
	display:block;
	margin-top:400px;
}
.add_pop_top_680px{
	float:left;
	clear:left;
	width:724px;
	height:25px;
	background:url(http://www.smartercitieschallenge.org/css/img/bg_pop-up_top_680px.png) 0 0 no-repeat;
	
}
.add_pop_middle_680px{
	float:left;
	clear:left;
	width:724px;
	height:auto;
	background:url(http://www.smartercitieschallenge.org/css/img/bg_pop-up_middle_680px.png) repeat-y;
	text-align:left;
	padding:0px;
	margin:0px;
}
.add_pop_bottom_680px{
	float:left;
	clear:left;
	width:724px;
	height:25px;
	background:url(http://www.smartercitieschallenge.org/css/img/bg_pop-up_bottom_680px.png) 0 0 no-repeat;
	
}
.add_pop_middle_cnt_680px{
	float:left;
	clear:left;
	height:auto;
	width:640px;
	margin-left:22px;
	padding:16px 20px 16px 20px;
}
.add_pop_close{
	position:absolute;
	top:-2px;
	right:-1px;
	width:42px;
	height:42px;
	background:url(http://smartercitieschallenge.org/images/overlay-close.png)  no-repeat;
}
.add_pop_close:hover{
	background-position: 0px -42px;
}
img.smarter_cities_logo{
	margin-left:20px;	
}




#cities-menu_v2{
	position:absolute;
	top:-22px;
	*top:-23px;
	right:-13px;
	display:none;
	float:right;
	width:250px;
	padding:10px;
	z-index:1000;	
}
#cities-menu_v2 a{
	float:left;
	clear:left;
	width:210px;
	height:auto;
	font:16px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	padding:5px 0px 4px 20px;
	text-align:left;
	text-decoration:none;
}
#cities-menu_v2 a:hover{
	background-color:#000;
	text-decoration:none;
}
#cities-menu_v2.active{
	display:block;	
}


.cities_menu_top_v2{
	float:left;
	clear:left;
	background:url(http://www.smartercitieschallenge.org/css/img/cities_dropdown_top_v2.png) 0px 0px no-repeat;
	width:230px;
	height:57px;
}
.cities_menu_middle_v2{
	float:left;
	clear:left;
	background:url(http://www.smartercitieschallenge.org/css/img/cities_dropdown_middle_v2.png) repeat;
	width:230px;
	height:auto;
}
.cities_menu_bottom_v2{
	float:left;
	clear:left;
	background:url(http://www.smartercitieschallenge.org/css/img/cities_dropdown_middle_v2.png) repeat;
	width:230px;
	height:5px;
}
.aboutStrong{
	padding-bottom:4px;
	padding-top:4px;
	float:left;
	clear:left;
	width:100%;
	height:auto;
}
.NPT{
	padding-top:0px;
}




/* new added by Albert */
.main-content-cnt{
	width:940px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	float:none;
	display:block;	
	padding:0px 40px;
	font:14px Georgia, "Times New Roman", Times, serif !important;
	color:#000;
}
.main-content-cnt div, .main-content-cnt li{
	font:14px Georgia, "Times New Roman", Times, serif !important;
	color:#000;
}
.main-content-cnt ul._winners{
	margin-left:15px !important;
	padding:0 !important;
}
.main-content-cnt ul._winners li{
	padding-bottom:12px !important;

}
._winner_24px{
	font:22px Georgia, "Times New Roman", Times, serif !important;
	color:#000;
	font-style:italic  !important;
}
._winner_helv{
	font:14px Helvetica,Arial, sans-serif !important;
	color:#000;	
}
._winner-overlay-cnt{
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	z-index:5000;
}
._winner-overlay-inner-cnt{
	position:relative;
	width:441px;
	height:auto;
	float:left;
	clear:left;
	display:block;
	margin:20px;
	text-align:left;
}
._winner-overlay-arrow{
	position:absolute;
	top:50%;
	right:-32px;
	width:21px;
	height:27px;
	background:url(http://www.smartercitieschallenge.org/css/img/tooltip-overlay-arrow.png) 0px 0px no-repeat;
	display:block;
	margin-top:-13px;
}
._winner-overlay-top{
	background:url(http://www.smartercitieschallenge.org/css/img/tooltip-overlay-top.png) 0px 0px no-repeat;
	width:481px;
	height:16px;
	float:left;
	clear:left;
	display:block;	
	
}
._winner-overlay-middle{
	background:url(http://www.smartercitieschallenge.org/css/img/tooltip-overlay-middle.png) repeat-y;
	width:481px;
	height:auto;
	float:left;
	clear:left;
	display:block;	
	
}
._winner-overlay-bottom{
	background:url(http://www.smartercitieschallenge.org/css/img/tooltip-overlay-bottom.png) 0px 0px no-repeat;
	width:481px;
	height:16px;
	float:left;
	clear:left;
	display:block;	
	
}